Your Digital Media Has Never Looked So Good

Search found 25 matches

  • 1
  • 2
by Wanda
Mon Mar 06, 2017 8:09 am
Forum: Roku Developer Program
Topic: Contacts at Tremor or Amobee?
Replies: 5
Views: 602

Re: Contacts at Tremor or Amobee?

Actually I'm with YuMe and they don't have ads to fill out of the U.S. hits.
by Wanda
Thu Mar 02, 2017 1:03 pm
Forum: Roku Developer Program
Topic: Contacts at Tremor or Amobee?
Replies: 5
Views: 602

Re: Contacts at Tremor or Amobee?

I have a channel that has become very popular in Mexico and Canada. The problem is that I can't get ads filled for outside of the U.S. I was hoping they would offer ads for outside the U.S. 

Any suggestions?
by Wanda
Wed Mar 01, 2017 9:16 am
Forum: Roku Developer Program
Topic: Contacts at Tremor or Amobee?
Replies: 5
Views: 602

Contacts at Tremor or Amobee?

Does anybody know somebody I could contact directly at either of these ad companies? I went to their websites and filled out the contact forms, but that didn't work.
by Wanda
Thu Feb 23, 2017 7:25 am
Forum: Roku Developer Program
Topic: Help! Roku Developer site down!
Replies: 3
Views: 423

Help! Roku Developer site down!

I can't get to the page. Does anybody know when this will be fixed?
by Wanda
Wed Feb 22, 2017 3:50 pm
Forum: Roku Developer Program
Topic: Foreign Ads
Replies: 0
Views: 561

Foreign Ads

I have been trying to find a company that will give me VAST tags that will fill ads for viewers outside of the U.S. I haven't found any so far, but I'm going to keep looking. It turns out that only about 1/2 of my viewers are in the States. My channels are popular in the UK, Canada, Puerto Rico, and...
by Wanda
Wed Feb 22, 2017 2:54 pm
Forum: Roku Developer Program
Topic: Eclipse plugin page 404
Replies: 6
Views: 723

Re: Eclipse plugin page 404

Thank you very much. I went to the Eclipse site and I"m installing Eclipse 4.5 (Mars). Hope it works. I really appreciate you trying to help me. 
by Wanda
Wed Feb 22, 2017 2:32 pm
Forum: Roku Developer Program
Topic: Eclipse plugin page 404
Replies: 6
Views: 723

Re: Eclipse plugin page 404

EnTerr, I am using: Eclipse IDE for Java Developers, Version: Neon.2 Release 4.6.2

What do I need to install? I mean, can I do an upgrade or do I have to uninstall Eclipse?
by Wanda
Wed Feb 22, 2017 2:23 pm
Forum: Roku Developer Program
Topic: error message: BrightScriptCore
Replies: 1
Views: 426

error message: BrightScriptCore

When I try to install BrightScript onto Eclipse, using this URL: https://devtools.web.roku.com/ide/eclipse/plugin I get this error message: [font=-apple-system, Helvetica Neue, Helvetica, sans-serif]Cannot complete the install because one or more required items could not be found.   Software being ...
by Wanda
Wed Feb 22, 2017 10:30 am
Forum: Roku Developer Program
Topic: Eclipse plugin page 404
Replies: 6
Views: 723

Re: Eclipse plugin page 404

Actually, I'm using that page and I keep getting an error message saying the core isn't there, but I see the core there. Any ideas as to what's going on?
by Wanda
Tue Feb 21, 2017 2:42 pm
Forum: Roku Developer Program
Topic: http://rokudev.roku.com/updates
Replies: 17
Views: 1844

Re: http://rokudev.roku.com/updates

When viewing this YouTube video: https://www.youtube.com/watch?v=96s6aofHmnc

This is the URL given: http://rokuchannelmaker.com/plugin
by Wanda
Tue Feb 21, 2017 2:40 pm
Forum: Roku Developer Program
Topic: http://rokudev.roku.com/updates
Replies: 17
Views: 1844

Re: http://rokudev.roku.com/updates

This is the URL: http://rokuchannelmaker.com/plugin/

That is given in this YouTube video:

https://www.youtube.com/watch?v=96s6aofHmnc
by Wanda
Tue Feb 21, 2017 2:33 pm
Forum: Roku Developer Program
Topic: http://rokudev.roku.com/updates
Replies: 17
Views: 1844

Re: http://rokudev.roku.com/updates

The error message happened after I used this URL: https://devtools.web.roku.com/ide/eclipse/plugin
by Wanda
Tue Feb 21, 2017 2:30 pm
Forum: Roku Developer Program
Topic: http://rokudev.roku.com/updates
Replies: 17
Views: 1844

Re: http://rokudev.roku.com/updates

Now I'm getting an error message: Cannot complete the install because one or more required items could not be found.   Software being installed: BrightScript Core 1.2.0.201610272359 (com.roku.brightscript.ide.eclipse.core.feature.group 1.2.0.201610272359)   Missing requirement: BrightScript Core 1.2...
by Wanda
Tue Feb 21, 2017 11:47 am
Forum: Roku Developer Program
Topic: http://rokudev.roku.com/updates
Replies: 17
Views: 1844

Re: http://rokudev.roku.com/updates

How do I open an .md file?
  • 1
  • 2